Subject: Re: [PATCH 00/13] bisect: v2.30.0 "run" regressions + make it built-in

From: Taylor Blau <[email-masked]>
Date: Fri, 4 Nov 2022 20:13:21 -0400

On Fri, Nov 04, 2022 at 02:22:37PM +0100, Ævar Arnfjörð Bjarmason wrote:
> This fixes the regression Lukáš Doktor reported in [1], and also gets
> us the full way to a builtin/bisect.c and "git rm git-bisect.sh".

Can you and Đoàn work together to find a way that your two series can
work together? Reading both, this is definitely a "one or the other"
situation currently, and I would much rather pick up a more targeted fix
in the short-term.

Thanks,
Taylor